
IF OBJECT_ID('LGPD_LOG_PROCESSAMENTO') IS NULL
BEGIN 
	CREATE TABLE LGPD_LOG_PROCESSAMENTO (
		ID		BIGINT IDENTITY (1,1),
		CD_PESSOA BIGINT,
		DT_CAD  DATETIME, 
		NM_FM	VARCHAR(50)COLLATE SQL_LATIN1_GENERAL_CP1_CI_AS,
		TP_PROC TINYINT NOT NULL,
		CONSTRAINT PK_LGPD_LOG_PROCESSAMENTO PRIMARY KEY (ID))
END 
